/*
GIALLO fff02a
BLU CHIARO 0c50a0
BLU SCURO 003366
*/
body{font-family: 'Montserrat', sans-serif; color:#333; font-size:1em; background: #fff; font-weight: 300}
a, a[role=button] {text-decoration:none !important; outline:none !important; box-shadow:none !important;}
*{-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}


a:link, a:visited{
color:#0c50a0;
}
a:hover{
color:#ccc;

}


.header-stripe{ width: 100%; padding-top:0px; padding-bottom: 0px; background-color: #0c50a0; color: #fff}
.logo img{max-width: 60px;}
.logo span{font-size: 0.8em}
.btn-menu-container{display: flex; align-items: center; justify-content: flex-end}
.modal-dialog-slideout {min-height: 100%; margin: 0 0 0 auto;background: #fff;}
.modal.fade .modal-dialog.modal-dialog-slideout {-webkit-transform: translate(100%,0)scale(1);transform: translate(100%,0)scale(1);}
.modal.fade.show .modal-dialog.modal-dialog-slideout {-webkit-transform: translate(0,0);transform: translate(0,0);display: flex;align-items: stretch;-webkit-box-align: stretch;height: 100%;}
.modal.fade.show .modal-dialog.modal-dialog-slideout .modal-body{overflow-y: auto;overflow-x: hidden;}
.modal-dialog-slideout .modal-content{border: 0;}
.modal-dialog-slideout .modal-header, .modal-dialog-slideout .modal-footer {height: 69px; display: block;} 
.modal-dialog-slideout .modal-header h5 {float:left;}

#btn-menu{border:0 !important; background: none !important; outline: none !important; cursor: pointer;}

#ico-menu-open{width:23px; height: 25px; margin-top: 10px; }
.close{ opacity: 1 !important}
#ico-menu-close{width:26px; height: 26px;}
#ico-menu-close .cls-1 {stroke:#F6F6F6 !important;}
#ico-menu-close:hover .cls-1 {stroke:#fff02a !important;}

#btn-menu:hover #ico-menu-open path {fill: #c5cbe3;}
#mygroup{color:#fafafa;}
#modalmenu .modal-header, #modalmenu .modal-footer{border:0 !important;}
#modalmenu .modal-content{background-color: #003366 !important; -webkit-border-radius: 0px !important;  -moz-border-radius: 0px !important; border-radius: 0px !important;} /* 51,102,204,0.85 */
#modalmenu .modal-header{padding-bottom:10px; color:#fafafa !important;}

#modalmenu a:link, #modalmenu a:visited {color: #fff02a}
#modalmenu a:hover {color: #fff}
.dropdown-item{background: none !important}
.mmenu{text-transform: uppercase; margin-top: 16px}

.icon-bar {
  width: 30px; 
  height: 2px;
  background-color: #fff;
  display: block;
  transition: all 0.2s;
  margin-top: 8px
}
#btn-menu:hover .icon-bar{background-color: #fff02a}

#loginuser input[type="password"] { max-width: 120px; margin:1em auto 1em auto;}

.btn-logout {background-color: #0c50a0 !important; color: #fff02a !important}
strong{font-weight: 500 !important}

h1{color:#287094; font-size: 2em; line-height: 2.4em }
label{font-size: 0.7em; color: #0c50a0}
.input_error{border:#ff0000 1px solid !important;}
.text-error{color:#ff0000; font-weight: 500}
.btn-std{background-color: #0c50a0 !important; color: #fff02a !important}
.btn-std:hover{background-color: #fff02a !important; color: #0c50a0 !important}

.btn-elimina{background-color: #f00 !important; color: #fff !important}
.btn-elimina:hover{background-color: #fff02a !important; color: #fff !important}

input:focus, select:focus, textarea:focus {box-shadow: none !important; border:#0c50a0 1px solid !important;}

:-ms-input-placeholder {
  color: #d2d2d2 !important; font-weight: 300 !important; font-size: 0.8em
}
::-webkit-input-placeholder {
  color: #d2d2d2 !important; font-weight: 300 !important; font-size: 0.8em
}
::placeholder {
  color: #d2d2d2 !important; font-weight: 300 !important; font-size: 0.8em
}

@media (max-width: 992px) {

}


@media (max-width: 767px) {
h1{font-size: 1.4em; line-height: 1.8em }  

}

@media (max-width: 576px) {
  #modalmenu a{font-size: 1.2em}
  .btn-std{margin-bottom: 12px}
  
}

